<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <ol>
        <li><a href="//www.kinopoisk.ru/" title="Kentucky Fried Chicken, сокращённо KFC — международная сеть ресторанов общественного питания, специализирующаяся на блюдах из курицы.">абсолютная гиперссылка на главную страницу сайта example.com;</a></li>
        <li><a href="https://www.kinopoisk.ru/">абсолютная на главную сайта example.com в протоколе https.</a></li>
        <li><a href="ftp://ftp.mccme.ru/users/d_shcherbakov/test">ссылка на файл на сервере FTP без авторизации.</a></li>
        <li><a href="ftp://test:password@ftp.mccme.ru/users/d_shcherbakov/test">ссылка на файл на сервере FTP с авторизацией</a></li>
        <li><a href="https://vk.com/kinopoisk#wpt-108468_2689771">ссылку на фрагмент страницы сообщества Kinopois ВК</a></li>
        <li><a href="#form">Фрагмент текущей страницы</a></li>
        <li><a href="https://www.youtube.com/watch?v=lmMxuoEF1K8&lang=ru">Cсылку с двумя параметрами в URL</a></li>
        <li>
            Навигация Кинопоиск <br />
            <ul>
                <li><a href="https://www.kinopoisk.ru/" title="Главная страница">Главная страница</a></li>
                <li><a href="https://www.kinopoisk.ru/media/" title="Медиа все материалы">Медиа все материалы</a></li>
                <li><a href="https://www.kinopoisk.ru/media/news/" title="Новости медиа">Новости медиа</a></li>
                <li><a href="https://www.kinopoisk.ru/media/article/" title="Статьи медиа">Статьи медиа</a></li>
                <li><a href="https://www.kinopoisk.ru/media/video/" title="Видео медиа">Видео медиа</a></li>
                <li><a href="https://www.kinopoisk.ru/media/podcast/" title="Подкасты медиа">Подкасты медиа</a></li>
            </ul>
            <li><a> Ссылка без href </a></li>
            <li><a href=""> ссылку с пустым href </a></li>
            <li><a href="//www.kinopoisk.ru/" rel="nofollow">Cсылку, по которой запрещен переход поисковикам</a></li>
            <li>
                <a href="//www.kinopoisk.ru/" rel="noindex">
                    <!--noindex-->
                    Ссылка, запрещённая для индексации
                    <!--/noindex-->
                </a>
            </li>
            <li>Официальный сайт<a href="//www.kinopoisk.ru/"> Кинопоиск</a></li>
            <li>
                <a href="//www.kinopoisk.ru/">
                    <img src="https://avatars.mds.yandex.net/get-kinopoisk-post-img/1345014/3e6157f28f74dd87e0c94825c0a2a9e8/960x540" width="430" height="142" alt="KFC">
                </a>
            </li>
            <li>
                <img src="https://avatars.mds.yandex.net/get-kinopoisk-post-img/1345014/3e6157f28f74dd87e0c94825c0a2a9e8/960x540" width="430" height="142" alt="KFC" usemap="#KFC">
                <map name="KFC">
                <area shape="poly" coords="183,14,118,66,164,132" href="https://www.kfc.ru/product/1628" alt="KFC">
                <area shape="rect" coords="184,2,276,140" href="https://www.kfc.ru/product/4440" alt="KFC">
                <area shape="circle" coords="366,72,45" href="https://www.kfc.ru/product/2381" alt="KFC">
            </map>
            </li>
            <li><a href="./rubensexy.html">Ссылка в текущем каталоге</a></li>
            <li><a href="./about/rubensexy.html">Ссылка в каталоге about</a></li>
            <li><a href="../rubensexy.html">Ссылка на уровень выше</a></li>
            <li><a href="../../rubensexy.html">Ссылка на 2 уровеня выше</a></li>
            <li><a href="/">Сокращённая на главную</a></li>
            <li><a href="/example.html">Сокращённая на внутреннюю</a></li>
    </ol>
    <form method="POST" id="form">
        <label>
          Имя:<br />
          <input name="field-name"
          placeholder="Nickname" />
        </label><br />
        <label>
          Email:<br />
          <input name="field-email" placeholder="test@example.com" type="email">
        </label><br />
        <label>
          Дата рождения:<br />
          <input name="field-date"
            value="1945-05-08"
            type="date" />
        </label><br /> Пол:
        <br />
        <label><input type="radio" checked="checked"
          name="radio-sex" value="Значение1" />
          Мужской</label>
        <label><input type="radio"
          name="radio-sex" value="Значение2" />
          Женский</label><br /> Кол-во конечностей:<br />
        <label><input type="radio" checked="checked"
                name="radio-limb" value="Значение1" />
                1</label>
        <label><input type="radio"
                name="radio-limb" value="Значение2" />
                2</label>
        <label><input type="radio"
                name="radio-limb" value="Значение3" />
                3</label>
        <label><input type="radio"
                name="radio-limb" value="Значение3" />
                4</label><br />
        <label>
                  Ваши сверхспособности:<br />
                  <select name="superpower" multiple=multiple>
                      <option value="Value_1">Самый умный</option>
                      <option value="Value_2">Самый сильный</option>
                      <option value="Value_4">Самый ловкий</option>
                  </select>
              </label><br />

        <label>
                  Биография:<br />
                  <textarea name="BIO" placeholder="О себе"></textarea>
                  <br />
              </label>

        <label>
                  <input type="checkbox" checked=checked> Ознакомлен с правилами:<br />
              </label>

        <input type="submit" value="Отправить" />
    </form>
</body>

</html>